[Solucionado] - Traductor compatible con multiproceso de Firefox

Foro sobre los plugins y las diferentes extensiones que permiten ampliar las posibilidades de las aplicaciones Mozilla
lusitan
Recién llegado
Recién llegado
Mensajes: 6
Registrado: Vie Oct 07, 2016 2:24 pm

[Solucionado] - Traductor compatible con multiproceso de Firefox

Mensajepor lusitan » Dom Sep 17, 2017 9:59 am

Buenos días. Despues de actualizar Firefox con la nueva función de multiprocesos veo que el complemento que tengo para traducir páginas web no es compatible con la función multiprocesos.
Mi pregunta es: hay algún complemento traductor compatible con esta nueva función de Firefox?
Muchas gracias.

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 8820
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: Traductor compatible con multiproceso de Firefox

Mensajepor ElTxolo » Dom Sep 17, 2017 3:09 pm

lusitan escribió:.... Después de actualizar Firefox con la nueva función de multiprocesos veo que el complemento que tengo para traducir páginas web no es compatible con la función multiprocesos.

    Prueba esto:
  • Escribe about:config en la barra de direcciones de firefox y pulsa Enter.
  • Acepta ese estúpido aviso de advertencia.
    En el 'filtro' escribe:
    extensions.allow-non-mpc-extensions
  • Usando el botón dch. o con doble click, le cambias el valor a 'TRUE'
  • Finalmente, reinicia de nuevo Firefox.

    Con este cambio, podrás seguir usando la extensión sin problema.
lusitan escribió:Mi pregunta es: hay algún complemento traductor compatible con esta nueva función de Firefox?

ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20171015 SeaMonkey/2.49.1]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]

lusitan
Recién llegado
Recién llegado
Mensajes: 6
Registrado: Vie Oct 07, 2016 2:24 pm

Re: Traductor compatible con multiproceso de Firefox

Mensajepor lusitan » Lun Sep 18, 2017 1:01 pm

Gracias ElTxolo. Solucionado.
Saludos.

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 8820
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: Traductor compatible con multiproceso de Firefox

Mensajepor ElTxolo » Lun Sep 18, 2017 1:10 pm

lusitan escribió:Gracias ElTxolo. Solucionado.

    De nada !! ... lusitan Imagen
ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20171015 SeaMonkey/2.49.1]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]


Volver a “Extensiones y plugins”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 3 invitados